Bug 140185 - add MonitorsDB entry for Compaq P50 Color Monitor
add MonitorsDB entry for Compaq P50 Color Monitor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 14:41 EST by Barry K. Nathan
Modified: 2014-03-16 22:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.149-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-21 23:48:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fully tested patch that adds Compaq P50 Color Monitor to MonitorsDB (617 bytes, patch)
2004-11-20 14:42 EST, Barry K. Nathan
no flags Details | Diff

  None (edit)
Description Barry K. Nathan 2004-11-20 14:41:28 EST
Description of problem:
It's not possible to specify a Compaq P50 Color Monitor on a system
where DDC probing doesn't work. However, it should be possible.

I will attach a patch to this bug, against hwdata 0.147, which adds
this monitor to MonitorsDB.

Version-Release number of selected component (if applicable):
hwdata-0.147-1

How reproducible:
Always

Steps to Reproduce:
1. Connect Compaq P50 Color Display to system running Fedora Core.
2. system-config-display {,--reconfig}
3. Try to specify Compaq P50 monitor
  
Actual results:
No entry for the monitor

Expected results:
There should be an entry for Compaq P50 Color Monitor.

Additional info:
Comment 1 Barry K. Nathan 2004-11-20 14:42:29 EST
Created attachment 107124 [details]
fully tested patch that adds Compaq P50 Color Monitor to MonitorsDB
Comment 2 Bill Nottingham 2004-11-21 23:48:03 EST
Added, will be in 0.149-1.

Note You need to log in before you can comment on or make changes to this bug.